<?xml version="1.0"?>
<FileZilla3 version="3.50.0" platform="windows">
	<Layout Builddate="2020-08-27" Buildtime="13:53:42">
		<Resources>
			<xrc file="dialogs.xrc" date="1598529410" />
			<xrc file="netconfwizard.xrc" date="1598529410" />
		</Resources>
		<Language id="zh_CN" date="1598529409">
			<Font font="0;-12;0;0;0;400;0;0;0;1;0;0;0;0;微软雅黑" width="750" height="17" />
			<Dialog name="Settings" width="379" />
		</Language>
	</Layout>
</FileZilla3>
